<!DOCTYPE html>
<html lang="en">

<head>
  <%-include('../base/head.ejs')-%>
</head>

<body style="margin-top: 70px;">
  <header id="header" id="home">
    <div class="container">
      <div class="row align-items-center justify-content-center d-flex">
        <%- include('../base/navbar.ejs')-%>
        <!-- #nav-menu-container -->
      </div>
    </div>
  </header>
  <h1 style="font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif">
    WORK-OUT PLAN FOR CUTTING
  </h1>
  <p><b>THE CUTTING WORKOUT PLAN TO LOSE FAT IN 4 WEEKS</b></p>
  <hr style="width: 50%; border: solid black 1px; border-style: groove;">
  <%-include('../base/footer.ejs')-%>
  <table class="table">
    <thead>
      <tr>
        <th colspan="5" style="color: red;"><strong>DAY 1 <br>BUILD</strong></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row"> <strong>EXERCISE 1. <br> SQUAT </strong></th>
        <td><img src="/public/img/work-out plans/_main2_squat.webp"></td>
        <td>5 <br> sets</td>
        <td>10 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 2. <br> BENCH PRESS </strong></th>
        <td><img src="/public/img/work-out plans/benchpress.webp"></td>
        <td>5 <br> sets</td>
        <td>10 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 3. <br> BENTOVER ROW </strong></th>
        <td><img src="/public/img/work-out plans/1109-bent-over-row.webp"></td>
        <td>5 <br> sets</td>
        <td>10 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 4. <br> BARBELL OVERHEAD PRESS </strong></th>
        <td><img src="/public/img/work-out plans/_main2_overheadpress.webp"></td>
        <td>5 <br> sets</td>
        <td>10 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
    </tbody>
    <thead>
      <tr>
        <th colspan="5" style="color: red;"><strong>DAY 2 <br>Burn</strong>
          <p><strong>Complete 3 rounds of each exercise grouping with 60 seconds rest between rounds</strong></p>
        </th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row"> <strong>EXERCISE 1A. <br> BURPEE </strong></th>
        <td><img src="/public/img/work-out plans/burpee-cardio-abs-main.webp"></td>
        <td>-- <br> sets</td>
        <td>10 <br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 1B. <br> MOUNTAIN CLIMBER</strong></th>
        <td><img src="/public/img/work-out plans/_main2_mountainclimber.webp" alt=""></td>
        <td>-- <br> sets</td>
        <td>10 <br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 1C. <br> FLUTTER KICK</strong></th>
        <td><img src="/public/img/work-out plans/flutterkick.webp" alt=""></td>
        <td>-- <br> sets</td>
        <td>10<br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 2A. <br> PUSHUP</strong></th>
        <td><img src="/public/img/work-out plans/_main_seatedcablerow.webp"></td>
        <td>-- <br> sets</td>
        <td>10<br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 2B. <br> JUMPING LUNGE</strong></th>
        <td><img src="/public/img/work-out plans/exercise_default.png"></td>
        <td>--<br> sets</td>
        <td>20<br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 2C. <br>HOLLOW ROCK</strong></th>
        <td><img src="/public/img/work-out plans/exercise_default.png" alt=""></td>
        <td>--<br> sets</td>
        <td>20<br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 3A. <br>JUMP SQUAT</strong></th>
        <td><img src="/public/img/work-out plans/_main_jumpsquat.webp" alt=""></td>
        <td>--<br> sets</td>
        <td>10 <br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 3B. <br>MODIFIED ICE SKATER</strong></th>
        <td><img src="/public/img/work-out plans/modified_ice_skater_main.webp" alt=""></td>
        <td>--<br> sets</td>
        <td>20 <br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 3C. <br>JUMPING JACK</strong></th>
        <td><img src="/public/img/work-out plans/jumping_jacks_main.webp" alt=""></td>
        <td>--<br> sets</td>
        <td>30 <br> reps</td>
        <td>--<br> rest</td>
      </tr>
    </tbody>
    <thead>
      <tr>
        <th colspan="5" style="color: red;"><strong>DAY 3 <br>BURN</strong></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row"> <strong>EXERCISE 1. <br> PUSHUP </strong></th>
        <td><img src="/public/img/work-out plans/pushup_11.webp" alt=""></td>
        <td>-- <br> sets</td>
        <td>10 <br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 2. <br> BODYWEIGHT SQUAT</strong></th>
        <td><img src="/public/img/work-out plans/body-weight-squat-swiss-ball-exercise_landscape.webp"></td>
        <td>--<br> sets</td>
        <td>10<br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 3. <br> PLANK</strong></th>
        <td><img src="/public/img/work-out plans/plank-chest-main.webp"></td>
        <td>-- <br> sets</td>
        <td>10<br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 4. <br>SUPERMAN</strong></th>
        <td><img src="/public/img/work-out plans/superman_main_0.webp"></td>
        <td>--<br> sets</td>
        <td>10<br> reps</td>
        <td>--<br> rest</td>
      </tr>
    </tbody>
    <thead>
      <tr>
        <th colspan="5" style="color: red;"><strong>DAY 4 <br>BUILD</strong></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row"> <strong>EXERCISE 1. <br>DEADLIFT</strong></th>
        <td><img src="/public/img/work-out plans/_main_deadlift_1.webp"></td>
        <td>5 <br> sets</td>
        <td>10 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 2. <br> BENCH PRESS</strong></th>
        <td><img src="/public/img/work-out plans/benchpress.webp"></td>
        <td>5 <br> sets</td>
        <td>10 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 3. <br> FRONT SQUAT</strong></th>
        <td><img src="/public/img/work-out plans/_main_frontsquat.webp"></td>
        <td>5<br> sets</td>
        <td>10 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 4. <br> BARBELL OVERHEAD PRESS</strong></th>
        <td><img src="/public/img/work-out plans/_main2_overheadpress.webp"></td>
        <td>5 <br> sets</td>
        <td>10 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
    </tbody>
    <thead>
      <tr>
        <th colspan="5" style="color: red;"><strong>DAY 5 <br>BURN</strong></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row"> <strong>EXERCISE 1. <br>JUMP ROPE</strong></th>
        <td><img src="/public/img/work-out plans/_main2_jumprope.webp"></td>
        <td>-- <br> sets</td>
        <td>4 minutes <br> reps</td>
        <td>--<br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 2. <br> DUMBBELL THRUSTER</strong></th>
        <td><img src="/public/img/work-out plans/exercise_default.png"></td>
        <td>-- <br> sets</td>
        <td>20 seconds <br> reps</td>
        <td>10 seconds <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 3. <br> RENEGADE ROW</strong></th>
        <td><img src="/public/img/work-out plans/_main_atpulldown.webp"></td>
        <td>-- <br> sets</td>
        <td>20 seconds <br> reps</td>
        <td>10 seconds <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 4. <br>FORWARD SPRINT</strong></th>
        <td><img src="/public/img/work-out plans/dumbbell-row-main.webp"></td>
        <td>4 <br> sets</td>
        <td>40 yards <br> reps</td>
        <td>-- sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 5. <br>WALKING LUNGE</strong></th>
        <td><img src="/public/img/work-out plans/_main_walking-lunge.webp" alt=""></td>
        <td>--<br> sets</td>
        <td>As many as possible in 4 minutes<br> reps</td>
        <td>--<br> rest</td>
      </tr>
    </tbody>
  </table>
  <%-include('../base/footer.ejs')-%>
</body>

</html>